Перейти к публикации

akirenko

Старожилы форума
  • Публикации

    13
  • Зарегистрирован

  • Посещение

О akirenko

  • День рождения 05.05.1968

Информация

  • Пол
    Мужчина
  • Город
    Раменское

akirenko's Achievements

  1. Всё работает корректно, и поиск и прокладка маршрутов. Спасибо за информацию. Попробую установить и я себе.
  2. А в моей подписи разве этого не видно, что на версии программы 5.0.3.99 я использую карты Q4-2011. Я потому и спросил, что видно. В коментарии к картам указано, что они для версии 5.1 и выше, я и не пытался себе ставить. А у Вас, получается, карты установились. Корректно работают?
  3. Это ищите сами, на официальном форуме это запрещено. А Вы установили карты Q4-2011 на версию 5.0.3.99?
  4. Это ищите сами, на официальном форуме это запрещено. Ну да, я забыл.
  5. Не подскажете, где можно найти такие ломанные версии?
  6. Поддерживаю. Я купил навигатор не в переходе, а официально в торговой сети. Почему теперь нужно гадать кто накосячил: торговая сеть, купившая "левый" товар, производитель, выпустивший кривой продукт, или создатель софта, который сначала вывешивает на странице обновления ссылку именно для этой модели навигатора, потом пытается убедить меня, что я скачал не тот файл и в, конце концов, сообщает, что обновление для этой модели пока не вышло? Понятно, что этот вопрос скорее риторический.
  7. Не сочтите за тупость, но Вы определили что мое устройство относится к YFID в связи с тем, что на него не устанавливается обновление или каким-то иным образом?
  8. Так вы же ставили программу с припиской YFID (для навигаторов с прошивкой, которая определяет ID номер по другому), а без этой приписки программа уже не для вашего навигатора. Нет, я как раз поставил программу без этой приписки, а ту, которая была выпущена только для моей модели навигатора. И она не заработала в полноценном режиме. А версии YFID для моей модели не существует пока.
  9. И сдругими версия программы такие же проблеммы, когда устанавливают программу не от своего навигатора. Что значит не от своего? На навигаторе сразу стояла версия Navitel. До версии 5.0.2 обновляется без проблем. А на 5.0.3 вот такая засада. Я устанавливал версию, которая была выпущена для моего навигатора.
  10. Я обновил Navitel на Prestigio GV5500 BT FMHD до версии 5.0.3.99. Однако он запускается только в демо-режиме. В инструкции указано, что если есть такая проблема, нужно установить версию YFID. Однако такой версии для 5500 нет. Когда ожидается исправление основной версии или появление YFID? Без обновления версии до 5.0.3 я не могу обновить карты.
×
×
  • Создать...